/*------------------------------------------------------------------------------*/
/*                    width : 991px 
/*------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
	/* Navigation */
	.navigation,#header-top {
		display: none;
	}
	.navigation_mobile,.mobile-menu,.mobile-aside {
		display: block;
	}
}

/*------------------------------------------------------------------------------*/
/*                    Width : 480
/*------------------------------------------------------------------------------*/
@media only screen and (min-width: 452px) and (max-width: 767px) {
	/* Navigation */
	.navigation,#header-top {
		display: none;
	}
	.navigation_mobile,.mobile-menu,.mobile-aside {
		display: block;
	}
}

@media only screen and (max-width: 479px) {
	/* Navigation */
	.navigation,#header-top {
		display: none;
	}
	.navigation_mobile,.mobile-menu,.mobile-aside {
		display: block;
	}
}